<webscript>
    <shortname>sendTdt</shortname>
    <description>sendTdt</description>
    <url>/parapheur/api/tdt/send</url>
    <format default="json">extension</format>
    <authentication>user</authentication>
    <family>iParapheur API</family>
    <lifecycle>draft</lifecycle>
</webscript>
